# issuesStats

Holds statistics about security issues found in cloud resources.

### Examples

```graphql
type IssuesStats {
  totalIssues: Int
  sourceTools: [IssueStat]
  categories: [IssueStat]
  severities: [IssueStat]
}
```

### Fields

| Field                                                                                                         | Description                                  | Supported fields                                          |
| ------------------------------------------------------------------------------------------------------------- | -------------------------------------------- | --------------------------------------------------------- |
| totalIssues `Int`                                                                                             | Total number of security issues found        |                                                           |
| sourceTools [`[IssueStat]`](/api-documentation/api-reference/api--cloud-security/types/objects/issue-stat.md) | Breakdown of issues by source scanning tools | <p>name <code>String</code><br>total <code>Int</code></p> |
| categories [`[IssueStat]`](/api-documentation/api-reference/api--cloud-security/types/objects/issue-stat.md)  | Breakdown of issues by security categories   | <p>name <code>String</code><br>total <code>Int</code></p> |
| severities [`[IssueStat]`](/api-documentation/api-reference/api--cloud-security/types/objects/issue-stat.md)  | Breakdown of issues by severity levels       | <p>name <code>String</code><br>total <code>Int</code></p> |

### References

#### Fields with this object:

* [{} CloudItem.issuesStats](/api-documentation/api-reference/api--cloud-security/types/objects/cloud-item.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--cloud-security/types/objects/issues-stats.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
